body {
    font-family: Rockwell, Lexend, Open Sans, Arial;
    Text-align: left;
    Font-family: Lexend;
    Font-weight: Regular;
    Font-size: 1rem;
    Letter-spacing: 0px;
    Color: #000000;
}

.nav-link {
    font-family: Rockwell, Lexend, Open Sans, Arial;
}

.county-navbar {
    background-color: #C41E5B;
}

h1 {
    Font-family: Arvo;
    Text-transform: uppercase;
    Font-weight: Bold;
    Font-size: 4rem;
    Letter-spacing: 0px;
    Color: #C41E5B;
}

h2,
.home-page-header,
.h2-underline-header {
    Text-align: left;
    Font-family: Arvo;
    Text-transform: normal;
    Font-weight: Bold;
    Font-size: 2rem;
    Letter-spacing: 0px;
    Color: #C41E5B;

}

h3 {
    font-family: Arvo;
    font-size: 1.75rem;
}

h4 {
    font-family: Arvo;
    font-size: 1.5rem;
}

h5 {
    font-family: Arvo;
    font-size: 1.25rem;
}

a {
    font-weight: bold;
}

/* Table Styles */
table {
    border-collapse: collapse;
    border-radius: 0.625rem;
    box-shadow: 0 0.125rem 0.3125rem rgba(0, 0, 0, 0.1);
    overflow-x: auto;
    padding: 0.625rem;
    width: 100%;
}

th, td {
    border: 0.0625rem solid #ddd;
    padding: 0.75rem;
    text-align: left;
}

th {
    background-color: #c41e5b;
    color: white;
}

tr:nth-child(even) {
    background-color: #f9f9f9;
}

tr:hover {
    background-color: #f1f1f1;
}

.sendsubscribe-container .btn {
    font-size: 1rem;
}

.golden-header {
    overflow: hidden;
    text-align: center;
    text-transform: uppercase;
}

.ce-card {
    min-height: 170px;
    background-color: #00417b;
    border-radius: 6px;
    color: white;
}

.ce-card:hover {
    background-color: rgb(0, 36, 66);
    transition: background-color .5s;
}

.ce-container {
    padding-left: 10px;
    padding-right: 10px;
}

.ce-header {
    margin-left: 10px;
}

.ce-video-button {
    margin: 1em 10vw 1em 10vw;
    background-color: #00417b;
    border-radius: 6px;
    color: white;
}

.ce-video-button:hover {
    background-color: rgb(0, 36, 66);
    transition: background-color .5s;
}

.iframe-wrapper {
    position: relative;
    padding-bottom: 65.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.iframe-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.container-custom a {
    font-size: 1.5rem;
    line-height: 0;
}

.container-custom a img {
    max-height: 175px;
}

.container-custom .mura-item-meta__title {
    line-height: 1;
}

.department-cards .col-md-8,
.department-cards .col-md-4 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.department-cards .mura-item-meta__title {
    border-bottom: solid lightgray 2px;
    font-size: 1.5rem;
}

.department-cards .mura-item-meta__summary {
    font-weight: bold;
}

.department-cards .col-md-4 {
    padding: 1.5rem;
}

.county-council-quick-links:hover {
    border: 2px solid lightgrey;
}

.department-header-name {
    text-transform: uppercase;
    font-size: 5rem;
    line-height: .9;
    margin-top: 0;
    margin-bottom: 0;
    text-align: left;
}

.department-header-summary p {
    font-size: 1.5rem;
    color: #6a6a6a;
    padding-top: 1rem;
}

/* Using Mura class names to alter default styling for the breadcrumb feature. */
.mura-breadcrumb {
    margin-bottom: 0;
}

.mura-breadcrumb li {
    font-size: 0.8rem;
    font-family: Montserrat, Open Sans, Arial, sans-serif;
    text-transform: uppercase;
    margin-right: 1rem;
    padding-bottom: 1.50rem;
}

.breadcrumb-item+.breadcrumb-item:before {
    display: inline-block;
    padding-right: 5px;
    color: #000;
    content: "/";
}

/* End breadcrumb styling. */

.contact-icon {
    background-repeat: no-repeat;
    width: 35px;
    height: 35px;
    border: 2px solid;
    border-radius: 50%;
}

.icon-phone {
    background-image: url(/site-assets/icons/icon-phone.svg);
}

.icon-email {
    background-image: url(/site-assets/icons/icon-email.svg);
}

.icon-location {
    background-image: url(/site-assets/icons/icon-location.svg);
}

.icon-time {
    background-image: url(/site-assets/icons/icon-time.svg);
}

.icon-facebook {
    background-image: url(/site-assets/icons/icon-facebook.svg);
}

.icon-twitter {
    background-image: url(/site-assets/icons/X_logo.png);
}

.icon-instagram {
    background-image: url(/site-assets/icons/icon-instagram.svg);
}

.icon-youtube {
    background-image: url(/site-assets/icons/icon-youtube.svg);
}

.contact-horizontal-rule {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

.department-image {
    width: 75px;
    padding: .35em;
    margin-right: 1em;
}

.department-contact-header {
    font-size: 1.5em;
    margin-bottom: 0;
}

.department-contact-us {
    padding-left: 4rem;
}

#resource-filter-form .topic p {
    font-size: 2rem !important;
}

.mura-object-content.ic-collection .mura-collection {
    justify-content: center;
}

.mura-object-content.ic-collection .mura-item-meta__title {
    font-size: 1.75rem;
    font-family: montserrat;
}

.mura-object-content.ic-collection .mura-item-meta {
    text-align: center;
}

.mura-object-content.ic-collection .card-body {
    background-color: white !important;
}

.ic-collection .mura-item-meta__title {
    font-size: 1.4rem;
}

.page-anchor {
    scroll-margin-top: 120px;
}

#footer-nav-government a,
#footer-nav-residents a,
#footer-nav-business a,
#footer-nav-partnerships a,
#footer-nav-site a {
    font-weight: normal;
}

#footer-nav-government .nav-item a:hover,
#footer-nav-residents .nav-item a:hover,
#footer-nav-business .nav-item a:hover,
#footer-nav-partnerships .nav-item a:hover,
#footer-nav-site .nav-item a:hover {
    text-decoration: none;
    color: hsla(0, 0%, 100%, .75);
}

iframe.bp-widget-side {
    z-index: 99999999;
}

.st-default-search-input:focus::-webkit-input-placeholder {
    color: transparent;
}

.st-default-search-input {
    text-align: center;
}

/* h4 {
    text-transform: uppercase;
} */

.navbar p {
    margin-bottom: 0;
}

.navbar-brand img {
    max-height: 50px;
}

.hoverable:hover {
    background-color: #e9ecef;
    transition: background-color .5s;
}

footer {
    background-color: #C41E5B;
}

.sm-icon:hover {
    border-radius: 50%;
    transition: border-radius .3s;
}

.sm-icon {
    border-radius: 0;
    transition: border-radius .3s;
}

[data-object=collection][data-layout=hoverable] .mura-collection-item .mura-collection-item__holder img {
    transition: opacity 1s;
}

[data-object=collection][data-layout=hoverable] .mura-collection-item .mura-collection-item__holder img:hover {
    opacity: .75;
}

[data-object=collection][data-layout=hoverable] .mura-collection-item .mura-collection-item__holder .mura-item-content .mura-item-meta .mura-item-meta__title {
    text-transform: uppercase;
    font-size: 1.9rem;
}

[data-object=collection][data-layout=hoverable] .mura-collection-item .mura-collection-item__holder .mura-item-content .mura-item-meta .mura-item-meta__summary {
    text-transform: capitalize;
}

.hoverable-collection.card-deck .card {
    margin-right: 0;
    margin-left: 0
}

#exp_widget_toggle {
    font-size: 1rem;
}

.meganav-title {
    font-size: 2rem;
    text-align: center;
}

.meganav-item {
    font-size: 1.25rem;
    text-align: center;
}

.meganav-item a {
    padding: 0.5rem 0.75rem
}

.prime-icon-text {
    font-size: 0.9rem;
}

.fixed-tab-box__contents {
    font-size: 1rem;
    color: white;
}

.feature-box-collection .feature-box__subheading p {
    font-size: 1rem;
}

.workforcounty_bar div:hover {

    color: #ffffff !Important;
    text-decoration: none;
    background-color: #68379a;
}

.workforcounty_bar div a {
    color: #ffffff !Important;
    text-decoration: none;
}

.workforcounty_bar div a:hover {
    color: #ffffff !Important;
    text-decoration: none;
}

.doingbusiness_bar div:hover {
    color: #000000 !Important;
    text-decoration: none;
    background-color: #316192;
}

.doingbusiness_bar a {
    color: #ffffff !Important;
    text-decoration: none;
}

.doingbusiness_bar a:hover {
    color: #ffffff !Important;
    text-decoration: none;
}

.electioninfo_bar div:hover {
    color: #000000 !Important;
    text-decoration: none;
    background-color: #d3388c;
}

.electioninfo_bar div a {
    color: #ffffff !Important;
    text-decoration: none;
}

.electioninfo_bar a:hover {
    color: #000000 !Important;
    text-decoration: none;
}

.printtaxreceipts div:hover {
    color: #000000 !Important;
    text-decoration: none;
    background-color: #5ea212;
}

.printtaxreceipts div a {
    color: #000000 !Important;
    text-decoration: none;
}

.printtaxreceipts div a:hover {
    color: #000000 !Important;
    text-decoration: none;
}

/* Mid Four Buttons */

.fourbar_purple a:focus-visible {
    /* border: 4px solid #233c5a !Important; */
    border: 4px solid #ffccff !Important;
    border-radius: 7px !Important;
    padding: 30px !Important;
}

.fourbar_lightblue a:focus-visible {
    border: 4px solid #5085c3 !Important;
    border-radius: 7px !Important;
    padding: 30px !Important;
}

.fourbar_rosered a:focus-visible {
    border: 4px solid #c41e5a !Important;
    border-radius: 7px !Important;
    padding: 30px !Important;
}

.fourbar_green a:focus-visible {
    border: 4px solid #82bc41 !Important;
    border-radius: 7px !Important;
    padding: 30px !Important;
}

.navbar div a:focus-visible {
    border: 4px solid #ffffff !Important;
    border-radius: 3px;
    padding: 0.5rem !Important;
}

.mura-megamenu ul li a:focus-visible {

    /* border: 4px solid #233c5a !Important; */
    border: 4px solid #ffffff !Important;
    border-radius: 7px;
    padding: 8px !Important;
}

.upcoming-events-collection__box {
    display: block;
    position: relative;
    border-width: 1px;
    border-style: solid;
    border-color: #c41e5a;
    padding: 1rem 1rem 1.5rem;
    padding-left: 2.8rem;
    text-decoration: none;
    transition: box-shadow .6s ease;
    overflow: hidden;
    outline: none
}

.upcoming-events-collection__box:before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 4px;
    bottom: 0;
    left: 0;
    background-color: #c41e5a;
    transform: translateX(-100%);
    transition: transform .6s ease
}

.upcoming-events-collection__box:after {
    display: block;
    margin-left: 7px;
    background-color: #c41e5a;
    width: 1.5em;
    height: 1.5em;
    position: absolute;
    top: 1rem;
    right: 1rem;
    transition: opacity .6s ease, transform .6s ease;
    transform: translateX(1rem);
    opacity: 0
}

.upcoming-events-collection__box:hover, .upcoming-events-collection__box:focus-visible {
    box-shadow: 0px 8px 18px -6px rgba(24, 39, 75, .12), 0px 12px 42px -4px rgba(24, 39, 75, .12)
}

.upcoming-events-collection__box:hover:before, .upcoming-events-collection__box:hover:after, .upcoming-events-collection__box:focus-visible:before, .upcoming-events-collection__box:focus-visible:after {
    transform: translateX(0);
    opacity: 1
}

.workcountybar a {
    font-size: 1.22rem !Important;
}

.workcountybar p {
    border: 3px solid #733794;
    border-radius: 7px;
}

.workcountybar p:hover {
    border: 4px solid #733794;
    border-radius: 7px;
}

.work_bar {
    display: block;
    position: relative;
    text-decoration: none;
    transition: box-shadow .6s ease;
    overflow: hidden;
    outline: none
}

.work_bar:before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 12px;
    bottom: 0;
    left: 0;
    background-color: #733794;
    transform: translateX(-100%);
    transition: transform .6s ease
}

.work_bar:after {
    display: block;
    margin-left: 7px;
    background-color: #733794;
    width: 1.5em;
    height: 1.5em;
    position: absolute;
    top: 1rem;
    right: 1rem;
    transition: opacity .6s ease, transform .6s ease;
    transform: translateX(100%);
    opacity: 0
}

.work_bar:hover, .work_bar:focus-visible {
    box-shadow: 0px 8px 18px -6px rgba(24, 39, 75, .12), 0px 12px 42px -4px rgba(24, 39, 75, .12)
}

.work_bar:hover:before, .work_bar:hover:after, .work_bar:focus-visible:before, .work_bar:focus-visible:after {
    transform: translateX(0);
    opacity: 1
}

.business_bar {
    display: block;
    position: relative;
    text-decoration: none;
    transition: box-shadow .6s ease;
    overflow: hidden;
    outline: none
}

.business_bar:before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 12px;
    bottom: 0;
    left: 0;
    background-color: #5085c3;
    transform: translateX(100%);
    transition: transform .6s ease
}

.business_bar:after {
    display: block;
    margin-left: 7px;
    background-color: #5085c3;
    width: 1.5em;
    height: 1.5em;
    position: absolute;
    top: 1rem;
    right: 1rem;
    transition: opacity .6s ease, transform .6s ease;
    transform: translateX(-100%);
    opacity: 0
}

.business_bar:hover, .business_bar:focus-visible {
    box-shadow: 0px 8px 18px -6px rgba(24, 39, 75, .12), 0px 12px 42px -4px rgba(24, 39, 75, .12)
}

.business_bar:hover:before, .business_bar:hover:after, .business_bar:focus-visible:before, .business_bar:focus-visible:after {
    transform: translateX(0);
    opacity: 1
}

.businesscounty a {
    font-size: 1.22rem !Important;
}

.businesscounty p {
    border: 3px solid #5085c3;
    border-radius: 7px;
}

.businesscounty p:hover {
    border: 4px solid #5085c3;
    border-radius: 7px;
}

.election_bar {
    display: block;
    position: relative;
    text-decoration: none;
    transition: box-shadow .6s ease;
    overflow: hidden;
    outline: none
}

.election_bar:before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 12px;
    bottom: 0;
    left: 0;
    background-color: #c41e5a;
    transform: translateX(-100%);
    transition: transform .6s ease
}

.election_bar:after {
    display: block;
    margin-left: 7px;
    background-color: #c41e5a;
    width: 1.5em;
    height: 1.5em;
    position: absolute;
    top: 1rem;
    right: 1rem;
    transition: opacity .6s ease, transform .6s ease;
    transform: translateX(1rem);
    opacity: 0
}

.election_bar:hover, .workforcounty_bar:focus-visible {
    box-shadow: 0px 8px 18px -6px rgba(24, 39, 75, .12), 0px 12px 42px -4px rgba(24, 39, 75, .12)
}

.election_bar:hover:before, .election_bar:hover:after, .election_bar:focus-visible:before, .election_bar:focus-visible:after {
    transform: translateX(0);
    opacity: 1
}

.electiontxt a {
    font-size: 1.22rem !Important;
}

.electiontxt p {
    border: 3px solid #c41e5a;
    border-radius: 7px;
}

.electiontxt p:hover {
    border: 4px solid #c41e5a;
    border-radius: 7px;
}

.taxrec_bar {
    display: block;
    position: relative;
    text-decoration: none;
    transition: box-shadow .6s ease;
    overflow: hidden;
    outline: none
}

.taxrec_bar:before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 12px;
    bottom: 0;
    left: 0;
    background-color: #82bc41;
    transform: translateX(100%);
    transition: transform .6s ease
}

.taxrec_bar:after {
    display: block;
    margin-left: 7px;
    background-color: #aa39e5;
    width: 1.5em;
    height: 1.5em;
    position: absolute;
    top: 1rem;
    right: 1rem;
    transition: opacity .6s ease, transform .6s ease;
    transform: translateX(-100%);
    opacity: 0
}

.taxrec_bar:hover, .workforcounty_bar:focus-visible {
    box-shadow: 0px 8px 18px -6px rgba(24, 39, 75, .12), 0px 12px 42px -4px rgba(24, 39, 75, .12)
}

.taxrec_bar:hover:before, .taxrec_bar:hover:after, .taxrec_bar:focus-visible:before, .taxrec_bar:focus-visible:after {
    transform: translateX(0);
    opacity: 1
}

.taxtxt a {
    font-size: 1.22rem !Important;
}

.taxtxt p {
    border: 3px solid #82bc41;
    border-radius: 7px;
}

.taxtxt p:hover {
    border: 4px solid #82bc41;
    border-radius: 7px;
}

/* Mid Four Buttons End */

.colorbarshadow {
    box-shadow: 0px 50px 40px -40px #111;
}

.county-eventcal-border {
    border: 2px solid #C41E59;
}

.county-eventcal-datetimespacing {
    padding: 0px 0px !important;
    background-color: #ffffff !important;
}

.county-eventcal-datetimeborder {
    border-right: #C41E59 solid 2px !important;
}

.county-eventcal-dateandtimeheight {
    height: 100% !important;
    background-color: #C41E59 !important;
}

.county-eventcal-timedateimagebackground {
    background-color: #C41E59 !important;
}

.county-eventcal-datetime-title {
    color: #000000 !important;
}

.county-eventcal-datetime-text-color {
    color: #ffffff !important;
}

.county-eventcal-datetime-text-datesize {
    font-size: 15px !important;
}

.county-eventcal-datetime-text-daysize {
    font-size: 15px !important;
}

@media screen and (max-width: 500px) {
    #footer-nav-menu, #footer-nav-quick-links, #footer-nav-other, #footer-translate-and-social-media {
        width: 100%;
        text-align: center;
    }

    .mura-breadcrumb li {
        font-size: 0.8rem;
        font-family: Montserrat, Open Sans, Arial, sans-serif;
        text-transform: uppercase;
        margin-right: 1rem;
        padding-bottom: 1.50rem;
    }

}

@media screen and (max-width: 1200px) {
    .ce-card {
        min-height: 70px;
        margin-bottom: .5em;
        margin-top: .5em;
    }
}

@media screen and (max-width: 924px) {
    .department-header-name {
        font-size: 4.5rem;
    }
}

@media screen and (max-width: 769px) {
    .department-header-name {
        font-size: 2.45rem;
    }

    [data-object=collection][data-layout=hoverable] .mura-collection-item .mura-collection-item__holder {
        max-height: 17rem;
        margin: auto;
    }

    [data-object=collection][data-layout=hoverable] .mura-collection-item .mura-collection-item__holder img {
        max-height: 17rem;
    }

    [data-object=collection][data-layout=hoverable] .mura-collection-item:not(:last-child) {
        margin-bottom: 0 !important;
    }
}

@media screen and (max-width: 400px) {
    .mura-object-content.ic-collection .card.mura-collection-item__holder {
        height: 50% !important;
        width: 50% !important;
    }

    .mura-object-content.ic-collection .mura-collection-item {
        display: flex;
        justify-content: center;
    }

    .golden-header {
        font-size: 1.5em;
    }

    .depoartment-header-name {
        font-size: 6.5rem;
    }

    .department-contact-us {
        padding-left: 1rem;
    }

    .mura-breadcrumb li {
        font-size: 0.8rem;
        font-family: Montserrat, Open Sans, Arial, sans-serif;
        text-transform: uppercase;
        margin-right: 1rem;
        padding-bottom: 1.50rem;
    }
}

@media screen and (min-width: 1200px) {
    #bannerimage {
        height: 350px;
    }
}